body {
	font-size: 0.9em;
	font-family: Arial, sans-serif;
}
.container {
	width: 90%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border: 1px solid #666666;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
}
#formlabels td{
	font-weight: bold;
	font-size: 0.9em;
}
td{
	padding-left: 15px;
	padding-right: 15px;
}
#lmui{
	margin-top: 10px;
	display: none;
}
.userinfo, .skuinfo, .oldskuinfo{
	display: none;
}